#cme_form {
	display:none;
	width:400px; height:290px;
	position:fixed;
	left:0;
	top:0;
	z-index:909;
	background:#fff;
	box-shadow:0 0 10px #333;
	padding:15px;
}

#cme_form #cme_cls {
	display:block;
	height:20px;
	width:20px;
	position:absolute;
	top:10px;
	right:10px;
	z-index:1;
	background:url('i_close.png');
	cursor:pointer;
}
#cme_form #cme_cls:hover {opacity:0.5;}

#cme_form .title {
    font-size:19px;
    font-weight:bold;
    text-align:center;
    color:#ff0000;
	padding:10px 0 15px;
}

#cme_form .form {padding:10px 30px;}
#cme_form .form .row {padding:0 0 10px;}
#cme_form .form .row span {display:block; padding:0 0 5px;}
#cme_form .form .row span i {color:#ff0000;}
#cme_form .form .row input[type="text"] {
	width:100%;
    padding:7px 10px 6px;
    color:#333;
    border:1px solid #c5c5c5;
    box-shadow:inset 0px 0px 10px rgba(0,0,0,0.15);
    outline:none;
    box-sizing:border-box;
}

#cme_form .form .btn {text-align:center; padding:15px 0 5px;}
#cme_form .form .btn .cme_send {
	display:inline-block;
	background:#ff0000;
	color:#fff;
	font-size:16px;
	padding:7px 15px;
	cursor:pointer;
}
#cme_form .form .btn .cme_send:hover {background:#21282f;}

#cme_form #cme_result {display:none; padding:40px 0 0; color:#555; text-align:center;}
#cme_form #cme_result p {padding:0 0 5px;}
#cme_form #cme_result p:first-child {font-size:16px;}

#cme_back {
	display:none;
	width:100%; height:100%;
	position:absolute; top:0; left:0;
	z-index:908;
	opacity:0.5;
	background:#333;
}

.order_box {text-align:center; padding:20px 0;}
.order_box .callme_btn {
	display:inline-block;
	width:331px; height:70px;
	background:url('arenda_btn.png') 0 0 no-repeat;
	cursor:pointer;
	font-size:0;
}
.order_box .callme_btn:hover {background-position:0 100%;}